{% extends "base.html" %}

{% block title %}Dashboard{% endblock %}

{% block content %}
  <h1>My dashboard</h1>
  <p>
    Welcome to your dashboard. You can <a href="{% url "edit" %}">edit your profile</a> or <a href="{% url "password_change" %}">change your password</a>.
  </p>
{% endblock %}